OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- y

### - n -

- NETWORK_ADMIN_PORT : config.h
- NETWORK_CHAT_LENGTH : config.h
- NETWORK_CHAT_LINE_SPACING : network_chat_gui.cpp
- NETWORK_CLIENT_NAME_LENGTH : config.h
- NETWORK_CLIENTS_LENGTH : config.h
- NETWORK_COMPANY_INFO_VERSION : config.h
- NETWORK_COMPANY_NAME_LENGTH : config.h
- NETWORK_CONTENT_MIRROR_HOST : config.h
- NETWORK_CONTENT_MIRROR_PORT : config.h
- NETWORK_CONTENT_MIRROR_URL : config.h
- NETWORK_CONTENT_SERVER_HOST : config.h
- NETWORK_CONTENT_SERVER_PORT : config.h
- NETWORK_DEFAULT_DEBUGLOG_PORT : config.h
- NETWORK_DEFAULT_PORT : config.h
- NETWORK_GAME_ADMIN_VERSION : config.h
- NETWORK_GAME_INFO_VERSION : config.h
- NETWORK_GAMESCRIPT_JSON_LENGTH : config.h
- NETWORK_GRF_NAME_LENGTH : config.h
- NETWORK_HOSTNAME_LENGTH : config.h
- NETWORK_MASTER_SERVER_HOST : config.h
- NETWORK_MASTER_SERVER_PORT : config.h
- NETWORK_MASTER_SERVER_VERSION : config.h
- NETWORK_MASTER_SERVER_WELCOME_MESSAGE : config.h
- NETWORK_MAX_GRF_COUNT : config.h
- NETWORK_NAME_LENGTH : config.h
- NETWORK_NUM_LANDSCAPES : config.h
- NETWORK_NUM_LANGUAGES : config.h
- NETWORK_PASSWORD_LENGTH : config.h
- NETWORK_RCONCOMMAND_LENGTH : config.h
- NETWORK_REVISION_LENGTH : config.h
- NETWORK_SERVER_ID_LENGTH : config.h
- NEW_AIRPORTTILE_OFFSET : airport.h
- NEW_GROUP : group_type.h
- NEW_HOUSE_OFFSET : house.h
- NEW_INDUSTRYOFFSET : industry_type.h
- NEW_INDUSTRYTILEOFFSET : industry_type.h
- NEW_OBJECT_OFFSET : object_type.h
- NEWLINE : tcp_http.cpp
- NFO_UTF8_IDENTIFIER : newgrf_text.h
- NPF_HASH_BITS : npf.cpp
- NPF_INFINITE_PENALTY : pathfinder_type.h
- NPF_TILE_LENGTH : pathfinder_type.h
- NUM_AIRPORTTILES : airport.h
- NUM_AIRPORTTILES_PER_GRF : airport.h
- NUM_HOUSES : house.h
- NUM_HOUSES_PER_GRF : house.h
- NUM_INDUSTRYTILES : industry_type.h
- NUM_INDUSTRYTILES_PER_GRF : industry_type.h
- NUM_INDUSTRYTYPES : industry_type.h
- NUM_INDUSTRYTYPES_PER_GRF : industry_type.h
- NUM_NO_COMPANY_ENTRIES : smallmap_gui.cpp
- NUM_OBJECTS : object_type.h
- NUM_OBJECTS_PER_GRF : object_type.h
- NUM_OLD_STRINGS : strings_sl.cpp
- NUM_SONG_CLASSES : base_media_base.h
- NUM_SONGS_AVAILABLE : base_media_base.h
- NUM_SONGS_CLASS : base_media_base.h
- NUM_SONGS_PLAYLIST : base_media_base.h
- NUM_STATIONS_PER_GRF : newgrf.cpp
- NUM_STATIONSSPECS_PER_STATION : newgrf_station.cpp